Nowe posty

Autor Wątek: Potrzeba pakietu ubuntu-restricted-extras  (Przeczytany 1610 razy)

prezes.cc

  • Gość
Potrzeba pakietu ubuntu-restricted-extras
« dnia: 2017-06-06, 18:44:41 »
To znaczy się mam:



Ale wyskakuje mi coś takiego



A dekoder MPEG-4 AAC jest częścią ubuntu-restricted-extras - przynajmniej tak mi się wydaje. Korzystałem ze strony https://help.ubuntu.com/community/RestrictedFormats i dalej brakuje dekodera.